/* 
  Localizable.strings
  MMAppKit

  Created by Michael Monscheuer on 7/26/12.

*/







"NoSelection" = "Žádný výběr";
"MultiSelection" = "Vícenásobný výběr";
"NoData" = "Data nejsou k dispozici";
"InvalidData" = "Naplatná data";

"OpenWith" = "Otevřít pomocí";
"Choose" = "Vybrat";
"DefaultHint" = "(Standard)";